@font-face {
	font-family: 'abugetregular';
	src: url('../fonts/abuget-webfont.woff') format('woff2'), url('../fonts/abuget-webfont.woff2') format('woff');
	font-weight: normal;
	font-style: normal;
}
* {
	padding: 0px !important;
}
body {
	margin: 0 auto;
	max-width: 1920px ;
}
#body-contact, #body-ml {
	display: flex;
	flex-direction: column;
	height: 100vh;
}
h1 {
	font-family: 'abugetregular', sans-serif;
	font-size: 64px;
	letter-spacing: 1px;
	color: #fff;
	leading-trim: both;
	line-height: normal;
	margin: 0;
}
h2 {
	font-family: 'abugetregular', sans-serif;
	font-size: 48px;
	letter-spacing: 1px;
	color: #fff;
	line-height: normal;
	margin: 0;
}
p {
	font-family: "Montserrat", sans-serif;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 1px;
	color: #fff;
	margin: 0;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0 !important;
	overflow: hidden;
}
#AH-accueil {
	width: 100vw;
	height: 100vh;
	background-image: url("../images/Adlan-Herrisson-paysagiste-hero-accueil.jpg");
	background-size: cover;
	background-color: black;
	background-position: top;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
}
.logo-center {
	opacity: 0.8;
	scale: 1.5;
	position: absolute;
	top: 40px;
	right: 40px;
}
.menu-accueil {
	position: absolute;
	width: 100%;
	height: 100%;
}
.menu-tab {
	position: relative;
	width: fit-content;
}
#menu-tab-1 {
	top: 42%;
	left: 70%;
}
#menu-tab-2 {
	top: 60%;
	left: 10%;
}
#menu-tab-3 {
	top: 70%;
	left: 80%;
}
.menu-accueil a {
	font-family: 'abugetregular', sans-serif;
	font-size: 64px;
	letter-spacing: 1px;
	color: #fff;
	text-decoration: none;
}
.opacity-2 {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
}
#hero-SF {
	width: 90%;
	height: calc(100vh - 76px) !important;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	margin: 0 auto;
	margin-bottom: 80px;
}
.hero-img {
	height:calc(100vh - 76px);
	z-index: 0;
	position: relative;
}
.hero-img img {
	height: -webkit-fill-available;
	width: auto;
}
.hero-text {
	background-color: #353F2E;
	z-index: 1;
	width: 30%;
	padding: 40px !important;
	margin-right: -40px;
	margin-bottom: 80px;
}
.anchor {
	display: flex;
	flex-direction: column;
	gap: 12px;
	margin-top: 20px;
}
.anchor a {
	color: #fff;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0;
	padding: 8px !important;
	border: 1px solid white;
	text-decoration: none;
}
.anchor a:hover {
	background-color: #778B68;
	border: 1px solid #778B68;
	transition: 0.5s linear !important;
}
#slider-SF {
	margin: 80px 40px;
}
#myBtnContainer {
	width: 100%;
	margin-bottom: 40px;
	display: flex;
	column-gap: 40px;
	padding-bottom: 20px !important;
	border-bottom: 0.5px solid #353F2E;
	overflow-x: scroll;
	justify-content: center;
}
#myBtnContainer button {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 13px;
	letter-spacing: 1px;
	text-decoration: none;
	border: none;
	background-color: inherit;
	color: #353F2E;
	padding: 0 !important;
	text-align: left;
	cursor: pointer;
	text-wrap: nowrap;
}
.active-state {
	color: #778B68;
	font-weight: 500 !important;
}
#container-SF{
	width: -webkit-fill-available;
	display: flex;
	flex-direction: column;
	gap: 40px;
	background-color: #F2F2F2;
	padding: 300px 0 40px 0 !important;
	margin-top: -300px;
	margin-bottom: 40px;
}
.container-SF:before, .container-SF:after {
	display: none;
}
.content-SF {
	display: flex;
	align-content: center;
	justify-content: center;
	padding-bottom: 40px !important;
	border-bottom: 1px solid #778B68;
	max-width: 1400px;
	margin: 0 auto;
}
.bloc-img-SF {
	width: 30%;
}
.bloc-img-SF img {
	width: 100%;
}
.bloc-txt-SF {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 40px !important;
	width: 40%;
}
.filterDiv {
	display: none;
}
.bloc-txt-SF a {
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	color: #151515;
}
.row-reverse {
	flex-direction: row-reverse;
}
.bloc-txt-SF h2 {
	color: #353F2E;
}
.bloc-txt-SF p {
	color: #333;
}
.show {
	display: block;
}
#banner-contact {
	background-color: #778B68;
	display: flex;
	padding: 60px 0px !important;
	flex-direction: column;
	align-items: center;
	gap: 40px;
}
.other-projet .CTA {
	background-color: #;
}
.CTA a {
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration: inherit;
	border: 1px solid #FFF;
	padding: 12px 40px !important;
	color: #fff;
	text-align: center;
}
.reverse {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 40px;
}
.reverse a {
	border: 1px solid #778B68 !important;
	color: #778B68 !important;
}
.reverse a:hover {
	border: 1px solid #353F2E;
	background-color: #353F2E !important;
	color: #fff !important;
	transition: 0.5s linear !important;
}
.CTA:hover {
	background-color: #fff;
	color: #778B68;
}
.CTA a:hover {
	color: #778B68;
	background-color: #fff;
	transition: linear;
}
/*#container-realisations {
     width: calc(100% - 80px);
     display: flex;
     flex-direction: column;
     gap: 8px;
     margin-bottom: 8px;
}
 .bloc-realisations {
     width: 100%;
     display: flex;
     gap: 8px;
}
*/
#text-presentation {
	background-color: #353F2E;
	display: flex;
	justify-content: center;
	padding: 60px 40px !important;
	flex-direction: column;
	gap: 0px;
	height: auto;
}
/*.projet {
     display: flex;
     gap: 8px;
     width: auto;
     height: 100%;
     overflow: hidden;
     background-color: #778B68;
}
 .projet img {
     width: 100%;
     height: 100%;
}
*/
.projet img:hover {
	scale: 1.1;
	transition: 0.6s ease-in;
}
/*#bloc-1 {
     height: 748px;
}
 #bloc-1 .col {
     width: 50%;
     height: -webkit-fill-available;
}
 .row {
     display: flex;
     flex-direction: row;
     gap: 8px;
}
 .projet {
    /*background-color: #778B68;
}
*/
.slider-container {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.slider-container > div {
    /* width: 80% !important;
    */
}
nav {
	width: -webkit-fill-available;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 16px 40px !important;
	z-index: 100;
	--ease: all 300ms ease;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	background: white;
	background-color: rgba(255, 255, 255, 0.0);
	transition: var(--ease);
}
.fixed {
	position: fixed !important;
}
li {
	position: relative;
}
#logo {
	width: auto;
	text-align: center;
}
.AHlogo {
	scale: 0.85;
}
nav.fade-in {
	background-color: rgba(255, 255, 255, 0.95);
	height: 48px;
}
nav.fade-in .AHlogo {
	transform:scale(0.8);
}
#header.fade-in {
	padding: 8px 40px !important;
}
nav.fade-in .nav-item {
	font-size: 32px;
}
nav.fade-in .active::after {
	top:12px;
}
#tab-left, #tab-right {
	width: 30%;
}
.active {
	transition: 0.2s ease;
}
.active::after {
	content: url("../images/icon-menu-active.svg");
	position: absolute;
	left: 0;
	top: 24px;
	z-index: -10;
}
#tab-left {
	display: flex;
	flex-direction: row;
	gap: 40px;
}
#tab-right {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
}
.nav-item a {
	font-family: 'abugetregular', sans-serif;
	font-size: 36px;
	letter-spacing: 1px;
	color: #333;
	line-height: normal;
	margin: 0;
	text-decoration: none;
}
.white a {
	color: #ffffff;
}
.active a {
	color: #778B68 !important;
}
.nav-item a:hover {
	color: #778B68;
	transition: 0.2s ease;
}
#contact-container {
	background-color: #353F2E;
	margin: 0px 40px;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 100px !important;
	height: 100%;
}
.container-info, .container-form {
	width: 50%;
}
.container-info {
    /* height: -webkit-fill-available;
    */
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 40px;
}
.contact-AH {
	margin-bottom: 20px;
}
.contact-AH a {
	text-decoration: underline;
	color: #fff;
	font-weight: 600;
}
.CTA-RS {
	width: 44px;
	height: 44px;
	border-radius: 100px;
	background: #778B68;
	display: flex;
	align-items: center;
	justify-content: center;
}
.RS-AH {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 12px;
}
fieldset {
	border: none;
	display: flex;
	flex-direction: column;
	gap: 20px;
	padding: 0 !important;
}
label {
	font-family: "Montserrat", sans-serif;
	color: #333;
	font-size: 9px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding-bottom: 4px !important;
}
#contactForm {
	background-color: #fff;
	padding: 40px !important;
}
form {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.form-line {
	display: flex;
	flex-direction: row;
	gap: 8px;
}
.form-line > div {
	width: -webkit-fill-available;
	display: flex;
	flex-direction: column;
	gap: 4px;
}
.form-line input, textarea {
	font-family: "Montserrat", sans-serif;
	color: #333;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 1px;
	box-sizing: border-box;
}
.input-contact {
	border: 0.75px solid #454545;
	box-shadow: none;
	border-radius: 0px;
	padding: 10px 20px !important;
	width: 100%;
}
#message {
}
.source {
	font-family: "Montserrat", sans-serif;
	color: #333;
	font-size: 11px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 1px;
}
#button-submit {
	background-color: #778B68;
	color: #fff !important;
	font-size: 15px;
	letter-spacing: 1px;
	padding: 12px 40px !important;
	text-transform: uppercase;
	border: none;
}
#button-submit:disabled {
	color: #8F8F8F;
}
#button-submit:enabled {
	color: #1A5678;
}
.bloc-button {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap: 12px;
}
.projet a {
	text-decoration: none;
	position: relative;
}
.info-prj {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.info-prj p {
	text-align: right;
}
.number-prj {
	font-family: 'abugetregular', sans-serif;
	font-size: 96px;
	letter-spacing: 1px;
	line-height: 52px;
	margin: 0;
}
.nom-prj {
	color: #FFF;
	leading-trim: both;
	text-edge: cap;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#link-ml {
	width: 100%;
	padding: 20px 0 !important;
	background-color: #fff;
	display: flex;
	align-content: center;
	justify-content: center;
}
#link-ml a {
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 1px;
	text-decoration: none;
	color: #636363;
}
.hero-banner-projet {
	width: 100vw;
	height: calc(100vh - 76px);
	z-index: 0;
	margin: 0;
	padding: 0 !important;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
#foch {
	background-image: url("../images/projets/Adlan-Herisson-paysagiste-creation-hopital-foch-01.jpg");
	background-size: cover;
	background-color: #353F2E;
	background-position: top;
	background-repeat: no-repeat;
}
#bassins-fontaines {
	background-image: url("../images/projets/Adlan-Herisson-paysagiste-creation-bassins-fontaines-01.jpg");
	background-size: cover;
	background-color: #353F2E;
	background-position: top;
	background-repeat: no-repeat;
}
#balcons{
	background-image: url("../images/projets/Adlan-Herisson-paysagiste-creation-balcons-01.jpg");
	background-size: cover;
	background-color: #353F2E;
	background-position: top;
	background-repeat: no-repeat;
}
#murs-vegetaux {
	background-image: url("../images/projets/Adlan-Herisson-paysagiste-creation-murs-vegetaux-01.jpg");
	background-size: cover;
	background-color: #353F2E;
	background-position: top;
	background-repeat: no-repeat;
}
#moufetard{
	background-image: url("../images/projets/Adlan-Herisson-paysagiste-creation-moufetard-01.jpg");
	background-size: cover;
	background-color: #353F2E;
	background-position: top;
	background-repeat: no-repeat;
}
#jardins{
	background-image: url("../images/projets/Adlan-Herisson-paysagiste-creation-jardins-01.jpg");
	background-size: cover;
	background-color: #353F2E;
	background-position: top;
	background-repeat: no-repeat;
}
#patios {
	background-image: url("../images/projets/Adlan-Herisson-paysagiste-creation-patios-01.jpg");
	background-size: cover;
	background-color: #353F2E;
	background-position: top;
	background-repeat: no-repeat;
}
#zen {
	background-image: url("../images/projets/Adlan-Herisson-paysagiste-creation-terrasse-zen-01.jpg");
	background-size: cover;
	background-color: #353F2E;
	background-position: top;
	background-repeat: no-repeat;
}
.hero-banner-projet img {
	width: 100%;
}
.hero-banner-projet h1 {
	position: absolute;
}
.projet-template p {
	color: #333;
}
.container-projet {
	margin-top: 80px;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
}
.content-images {
	display: flex;
	flex-direction: row;
	gap: 8px;
}
.col-images {
	display: flex;
	flex-direction: column;
	gap: 8px;
	width: 50%;
}
.col-images img {
	width: 100%;
	height: 100%;
}
.row-prj {
	display: flex;
	flex-direction: row;
	gap: 8px;
	justify-content: center;
	align-items: center;
	margin-bottom: 8px;
}
.row-prj > div {
	width: 50%;
}
.row-img {
	display: flex;
	flex-direction: row;
	gap: 8px;
	justify-content: center;
	align-items: center;
}
.row-prj img, .row-img img {
	width: 100%;
}
.other-projet {
	margin: 120px 40px 0 40px;
}
.other-projet h2 {
	color: #333;
	text-align: center;
	margin-bottom: 20px;
}
.bloc-real img {
	margin-bottom: 12px;
}
.title-prj {
	color: #333;
	leading-trim: both;
	text-edge: cap;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.dscp-prj {
	color: #333;
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1px;
	margin-bottom: 12px;
}
.link-prj {
	color: #333;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
}
.link-prj:hover {
	color: #353F2E;
	text-decoration-line: underline;
}
.txt-left p {
	width: 80%;
	text-align: left;
}
.txt-right {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.txt-right p {
	width: 80%;
	text-align: right;
}
.highlight {
	color: #778B68;
	font-weight: 600;
}
#mentions-legales {
	background-color: #353F2E;
	padding: 60px 40px !important;
	margin: 0 40px 40px 40px;
	height: 100%;
}
#mentions-legales a {
	color: #fff !important;
}
#content-ML {
	margin-top: 40px;
}
#content-ML > div {
	margin-bottom: 40px;
}
#last-article {
	margin-bottom: 0px !important;
}
.burger {
	display: none;
}
.mob-display {
	display: none;
}
#stretch-content {
	height: 100%;
}
#image-2 {
	height: auto;
}
/* ----STYLES CREATIONS---- */
.container {
	width: calc(100% - 80px);
	max-width: 1920px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 8px;
	margin: 0 auto;
	padding: 0 !important;
	margin-bottom: 8px;
}
.row {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 8px;
	margin-left: 0px;
	margin-right: 0px;
	justify-content:center;
	box-sizing: border-box;
}
#row-1, #row-2, #row-3 {
	overflow: hidden;
}
img {
	width: 100%;
}
#text-presentation {
	background-color: #353F2E;
	padding: 40px !important;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.span-col {
	flex-direction: column;
}
.col {
	overflow: hidden;
}
.img_ratio {
	height: 100%;
	width: initial;
	overflow: hidden;
}
.row-height {
	height: 100%;
}
.projet {
	display: flex;
	overflow: hidden;
}
.projet a {
	text-decoration: none;
	position: relative;
	width: -webkit-fill-available;
}
.info-prj {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.info-prj p {
	text-align: right;
}
.number-prj {
	font-family: 'abugetregular', sans-serif;
	font-size: 96px;
	letter-spacing: 1px;
	line-height: 52px;
	margin: 0;
}
.nom-prj {
	color: #FFF;
	leading-trim: both;
	text-edge: cap;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#banner-contact {
	width: calc(100% - 80px);
	background-color: #778B68;
	display: flex;
	padding: 60px 0px !important;
	flex-direction: column;
	align-items: center;
	gap: 40px;
	margin: 0 auto;
}
.CTA a {
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration: inherit;
	border: 1px solid #FFF;
	padding: 12px 40px !important;
	color: #fff;
	text-align: center;
}
.CTA:hover {
	background-color: #fff;
	color: #778B68;
}
.CTA a:hover {
	color: #778B68;
	background-color: #fff;
	transition: linear;
}
#link-ml {
	width: 100%;
	padding: 20px 0 !important;
	background-color: #fff;
	display: flex;
	align-content: center;
	justify-content: center;
}
#link-ml a {
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 1px;
	text-decoration: none;
	color: #636363;
}
#mentions-legales {
	background-color: #353F2E;
	padding: 60px 40px !important;
	margin: 0 40px 40px 40px;
	height: 100%;
}
#mentions-legales a {
	color: #fff !important;
}
@media only screen and (max-width: 1199px) {
	.row {
		flex-wrap: wrap;
	}
	.span-col {
		flex-direction: row;
	}
	@media only screen and (max-width: 1024px) {
		.row-height {
			height: inherit !important;
		}
		#AH-accueil {
			background-image: url("../images/Adlan-Herrisson-paysagiste-hero-accueil-mob.jpg");
			width: 100vw;
			height: 100vh;
			background-size: cover;
			background-color: black;
			background-position-y: top;
			background-position-x: left;
			background-repeat: no-repeat;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		@media only screen and (max-width: 991px) {
			#row-1 {
				flex-direction: column;
				height: -webkit-fill-available;
			}
			.img_ratio {
				height: initial;
				width: 100%;
			}
			@media only screen and (max-width: 768px) {
				#row-1 {
					flex-direction: column-reverse;
				}
				.container {
					width: calc(100% - 40px);
				}
				#text-presentation {
				}
				#text-presentation p {
					font-size: 13px;
					line-height: 1.4;
                    /*overflow: scroll;
                    */
				}
				h1 {
					font-size: 48px;
				}
				h2 {
					font-size: 44px;
				}
				.logo-center {
					z-index: 10;
					scale: 1;
					margin-top: 20px;
				}
				.menu-accueil {
					display: flex;
					flex-direction: column;
					justify-content: flex-start;
				}
				.menu-accueil a {
					font-size: 48px;
				}
				#menu-tab-1, #menu-tab-2, #menu-tab-3 {
					left: inherit;
				}
				#menu-tab-1 {
					left: 50%;
					top: 35%;
				}
				#menu-tab-2 {
					top: 40%;
					left: 15%;
				}
				#menu-tab-3 {
					top: 50%;
					align-self: center;
				}
				#bloc-1, #bloc-2, #bloc-3 {
					height: inherit;
					flex-direction: column;
				}
				.col, .bloc-realisations, .row, .projet, #container-realisations {
					gap: 4px;
				}
				#bloc-1 .col {
					width: 100%;
				}
				#text-presentation {
					padding: 32px 20px !important;
				}
				.hero-banner-projet {
					height: 100vh;
					background-size: cover;
					background-repeat: no-repeat;
				}
				.hero-banner-projet img {
					display: none;
				}
				.container-projet {
					margin-top: 40px;
					margin-left: 20px;
					margin-right: 20px;
				}
				.row-prj {
					flex-direction: column;
					gap: 4px;
				}
				.row-prj > div {
					width: 100%;
				}
				.txt-left, .txt-right {
					margin-bottom: 36px;
				}
				.txt-right {
					margin-top: 36px;
				}
				.txt-left p, .txt-right p {
					width: 100%;
					text-align: center;
				}
				.row-img {
					flex-wrap: wrap;
					gap: 8px;
				}
				.col50 {
					width: calc( (100% / 2) - 4px);
				}
				.other-projet {
					margin: 40px 0px 0px 0px;
					overflow-x: hidden !important;
				}
				#banner-contact h2 {
					text-align: center;
				}
				.CTA {
					display: flex;
					justify-content: center;
					align-items: center;
					width: 100%;
				}
				.CTA a {
					width: 100%;
				}
				.reverse {
					margin: 40px 0;
				}
				#banner-contact {
					padding: 40px 20px !important;
					gap: 20px;
				}
				.container-slider-mob {
					width: 100%;
					overflow-x: scroll;
					padding-left: 20px !important;
				}
				.scroll-mob {
					flex-direction: row;
					gap:8px;
					width: 200%;
				}
				.content-SF {
					display: flex;
					flex-direction: column-reverse;
					width: 100%!important 
				}
				.bloc-img-SF, .bloc-txt-SF {
					width: 100%;
				}
				.bloc-txt-SF {
					margin-bottom: 20px;
				}
				#hero-SF {
					width: 100%;
					justify-content: center;
					align-items: center;
					overflow-x: hidden;
					margin-bottom: 0px;
				}
				#container-SF {
					margin-top: 40px;
					padding: 20px !important;
					margin-bottom: 20px;
				}
				.hero-img {
                    /* width: 100%;
                    */
				}
				.hero-text {
					width: 80%;
					position: absolute;
					margin-right: 0 !important;
					padding: 20px !important;
				}
				#myBtnContainer {
                    /*width: 100% !important;
                    */
					margin-left: 20px !important;
					overflow-x: scroll;
					padding-bottom: 12px !important;
					margin-bottom: 20px;
					column-gap: 20px;
					justify-content: flex-start;
				}
				#myBtnContainer button {
					text-wrap: nowrap;
					color: #333;
				}
				.bloc-txt-SF {
					padding: 0 !important;
				}
				#slider-SF {
					overflow: hidden;
					padding: 20px !important;
					margin: 0px;
				}
				.slider-container > div {
                    /* width: 100%!important;
                    */
				}
				.active-state {
					color: #778B68 !important;
					font-weight: 600 !important;
				}
				#mentions-legales {
					background-color: #353F2E;
					padding: 40px 20px !important;
					margin: 0 20px 20px 20px;
					height: 100%;
				}
				#tab-left {
					width: 0;
					flex-direction: column;
					justify-content: center;
					gap: 60px;
				}
				#tab-right {
					display: none !important;
					width: 0px !important;
					height: 0px !important;
				}
				.nav-links {
					position: absolute;
					right: 0;
					height: 100vh;
					top: 0;
					background-color: #778B68;
					align-items: center;
					transform: translateX(100%);
					transition: transform 0.5s ease-in;
				}
				.nav-links li {
					opacity: 0;
				}
				.burger {
					display: block;
					cursor: pointer;
				}
				.burger div {
					width: 25px;
					height: 3px;
					background-color: #353F2E;
					margin: 5px;
					transition: all 0.3s ease;
				}
				.nav-active {
					transform: translateX(0);
					width: 100% !important;
				}
				@keyframes navLinkFade {
					from {
						opacity: 0;
					}
					to {
						opacity: 1;
					}
				}
				.nav-links li {
					animation: navLinkFade 0.5s ease forwards 0.5s;
				}
				.toggle .line1 {
					transform: rotate(-45deg) translate(-5px, 6px);
				}
				.toggle .line2 {
					opacity: 0;
				}
				.toggle .line3 {
					transform: rotate(45deg) translate(-5px, -6px);
				}
				.mob-display {
					display: block 
				}
				.active a {
					color: #fff !important;
				}
				.active::after {
					content: url("../images/icon-menu-active-white.svg");
					position: absolute;
					left: 0;
					top: 4px;
					z-index: -10;
				}
				#contact-container {
					margin: 0px 20px;
					display: flex;
					flex-direction: column;
					padding: 40px 20px !important;
					height: 100%;
				}
				.container-info {
					width: 100%;
					margin-bottom: 40px;
				}
				.container-form {
					width: 90%;
				}
				.form-line {
					flex-direction: column;
				}
				.container-info {
					text-align: center;
					align-items: center;
				}
				#contactForm {
					padding: 40px 20px !important;
				}
				.RS-AH {
					justify-content: center;
				}
				.bloc-button {
					align-items: center;
				}
				#button-submit {
					width: 100%;
				}
				#body-contact, #body-ml {
					height: auto;
				}
				.menu-backdrop {
					display: none;
					/* Hidden by default */
					position: fixed;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
					background-color: rgba(0, 0, 0, 0.5);
					z-index: 9;
					/* Ensure it's below the nav-links but above other content */
				}
				.fixed-position {
					overflow: hidden;
					height: 100%;
				}
				#banner-contact {
					width: calc(100% - 40px);
				}
			}
			</style> <style> #text-pres {
				background-color: #353F2E;
				display: flex;
				flex-direction: column;
				justify-content: center;
				padding: 40px !important;
				height: 100% !important;
			}
			.moufetard-desktop {
				height: 100%;
				width: auto;
			}
			.moufetard-mobile {
				display: none;
			}
			.read-more-button {
				display: none;
			}
			@media (max-width: 1365px) and (min-width: 1200px) {
				.img-height-xl {
					height: 100%;
					width: auto;
				}
				#row-span-height-xs {
					height: 40%;
				}
				#row-span-height-xl {
					height: 60%;
				}
			}
			@media (max-width: 1440px) and (min-width: 1200px) {
				#row-1 img {
					height: 100% !important;
					width: auto;
				}
			}
			@media (max-width: 1199px) {
				.number-prj {
					display: none !important;
				}
				#text-pres {
					height: auto !important;
				}
				#row-1 > .col {
					flex: 0 0 auto;
					flex-basis: 1;
				}
				.row-height {
					height: 100%;
				}
				.span-col {
					flex: 1 1 auto;
				}
				.moufetard-desktop {
					display: none;
				}
				.moufetard-mobile {
					display: block;
				}
			}
			@media (max-width: 1024px) {
				#row-1 {
					flex-direction: column-reverse;
					height: auto !important;
				}
				#row-1 > div.col {
					flex-basis: auto !important;
				}
				.read-more-text {
					display: -webkit-box;
					-webkit-line-clamp: 12;
					-webkit-box-orient: vertical;
					overflow: hidden;
					margin: 0;
				}
				.read-more-text.expanded {
					-webkit-line-clamp: unset;
				}
				.read-more-button {
					display: block;
					background: none;
					border: none;
					font-family: "Montserrat", sans-serif;
					letter-spacing: 1px;
					color: #fff;
					text-decoration: underline;
					padding-top: 20px;
					font-size: 13px;
					cursor: pointer;
					text-align: left;
					font-weight: 500;
				}
			}
			@media (max-width: 768px) {
                /*.col {
                     overflow: initial !important;
                }
                */
				.nom-prj {
					font-size: 13px !important;
				}
				.info-prj {
					right: 8px !important;
					bottom: 8px !important;
				}
				#text-pres {
					padding: 20px !important;
				}
				#row-1 {
					flex-direction: column-reverse;
				}
				#row-1 > div.col {
					flex-basis: auto !important;
				}
			}
			